.Log_out .content_holder {
  text-align: center;
}
.p-text {
  font-size: 16px;
  max-width: 380px;
  margin: 0 auto 40px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

@media (max-width: 575px) {
  .p-text {
    font-size: 14px;
  }
}
